/***********************************************/
/* myletter.jp */
/* maincontents.css */
/***********************************************/

/************** ¥­¥ã¥Ã¥Á *****************/
.catch {
	height: 230px;
	width: auto;
	margin: 0px 20px 5px 10px;
	background: url(images/top.jpg) no-repeat;
}
.catch2 {
	height: 300px;
	width: auto;
	margin: 10px 20px 5px 10px;
	background: url(images/01.png) no-repeat;
}
.catch3 {
	height: 580px;
	width: auto;
	margin: 0px 20px 5px 10px;
	background: url(images/03.png) no-repeat;
}
.catch4 {
	height: 80px;
	width: auto;
}
.catch5 {
	width: auto;
	margin: 0px 20px 20px 10px;
	background: url(images/05.png) no-repeat;
	height: 230px;
}
.catch6 {
	width: auto;
	margin: 0px 20px 5px 10px;
	background: url(images/06.png) no-repeat;
	height: 200px;
}
.catch7 {
	width: auto;
	margin: 0px 20px 5px 10px;
	background: url(images/07.png) no-repeat;
	height: 200px;
}
.catch8 {
	width: auto;
	margin: 0px 20px 5px 10px;
	background: url(images/08.png) no-repeat;
	height: 250px;
}
.catch9 {
	width: auto;
	margin: 0px 20px 5px 10px;
	background: url(images/09.png) no-repeat;
	height: 225px;
}
.catch10 {
	width: auto;
	margin: 0px 20px 5px 10px;
	height: 100px;
}
/************** Ãæ¥³¥ó¥Æ¥ó¥Ä[ÆÃ½¸] *****************/
.feature{
	padding: 15px;
	font-size: 80%;
	height: auto;
}

html>body .feature {
	height: auto;
	width: auto;
	padding: 0 20px 5px 20px;
}

.feature h3{
	font: bold 120% "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",Arial,sans-serif;
	color: #003366;
	padding: 10px 0px 7px 0px;
}

.feature img{
	float: none;
	padding: 10px;
}
/*************** ¥ì¥¤¥ä¡¼ ******************/
#layer1 {
	font-size: 12px;
	font-style: normal;
	color: #FFFFFF;
	text-align: left;
	position: absolute;
	top: 190px;
	width: 530px;
	left: 215px;
}

#layer4 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	width: 560px;
	left: 202px;
	top: 450px;
}
#layer5 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	width: 560px;
	padding-top: 0px;
}
#layer6 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	width: 560px;
	padding-top: 45px;
	padding-left: 20px;
	left: 246px;
}
#layer7 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	width: 560px;
	padding: 45px 0 0 20px;
}
#layer8 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	left: 276px;
	top: 1308px;
}
#layer9 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	left: 634px;
	top: 949px;
	height: 38px;
}
#layer10 {
	font-size: 12px;
	font-style: normal;
	text-align: left;
	position: absolute;
	left: 638px;
	top: 945px;
	height: 45px;
	width: 130px;
}
#layer11 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	left: 629px;
	top: 937px;
	height: 50px;
}
#layer12 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	left: 306px;
	top: 303px;
	width: 385px;
	height: 60px;
}
#layer13 {
	font-size: 12px;
	font-style: normal;
	color: #003366;
	text-align: left;
	position: absolute;
	left: 304px;
	top: 303px;
	width: 385px;
	height: 60px;
}
#layer14 {
	top: 1100px;
        text-align: center;
	position: absolute;

	top: 2703px;
/*	width: 385px;*/
}
/*************** ²òÀâ ******************/
.story {
	padding: 0px 15px 30px 15px;/*Í¾Çò*/
	font-size: 80%;
}

.story h3{
	font: bold 120% "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",Arial,sans-serif;
	color: #003366;
	padding: 10px 0px 0px 0px;
	border-bottom: thin dashed #FF6699;
	margin-bottom: 5px;
	height:18px;
}
.story a.tbl_name{
	font: bold 120% "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",Arial,sans-serif;
	color: #005FA9;
	display:block;
	border-bottom: thin dotted #0000FF;
	border-right: thin dotted #0000FF;
	border-left: 10px solid #FF9900;
	padding: 5px 0;
	background-color: #FFFFFF;
}

.story a.tbl_name:hover{
	text-decoration: underline;
}


.story a.tbl_name2{
	font: bold 120% "£Í£Ó £Ð¥´¥·¥Ã¥¯", Osaka, "¥Ò¥é¥®¥Î³Ñ¥´ Pro W3",Arial,sans-serif;
	color: #005FA9;
	display:block;
	border-bottom: thin dotted #0000FF;
	border-right: thin dotted #0000FF;
	border-left: 10px solid #FF0000;
	padding: 5px 0;
	background-color: #FFFFFF;
}

.story a.tbl_name2:hover{
	text-decoration: underline;
}
th{
     text-align:center;
     border-style:solid ;
     border-width:1px;
     border-color: #cc0000;
     background-color: #eeeeee;
     vertical-align: middle;
}

td.table1{
	padding:5px 15px 5px 10px;
	border: thin dotted #0099CC;
	background-color: #E1E8FF;
	width: 49%;
}

td.table2{
	width: 2%;
}
td.table3{
	padding:5px 15px 0 10px;
	border: thin dotted #0099CC;
	background-color: #EFDADA;
	width: 49%;
}
td.table4{
	padding:5px 15px 0 10px;
	border: thin dotted #0099CC;
	background-color: #E9FDFF;
	width: 49%;
	line-height: 1.4;
}
table.price{
    width:70%;
/*    width:800px;*/
}

table.price td{
    text-align:center;
     border-style:solid ;
     border-width:1px;
     border-color: #cc0000;
/*     width:30%;*/
}
table.price td div{
    vertical-align: middle;
}
.col1{
    width:30% !important;
    background-color: #eeeeee;
}
/**************** ²èÁü *****************/

#image{
	padding: 10px;
	background-color: #F5F7F7;
}

#image img{
	display: block;
}
a.btn1 {
	display: block;
	width: 150px;
	height: 50px;
	padding: 0px;
} 